nav .nav-logo, nav .nav {
    display: inline;
    align-items: right;
    list-style-type: none;
    margin-left: auto;
    font-family: "Open Sans";
    font-weight: bold;
    padding: 10px;
}

nav {
    padding: 2rem;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 3;
}

.right-nav {
    margin: 0.5rem;
    display: inline;
    list-style-type: none;
    float: right;
    padding-right: 10vw;
}

.tuitt-button {
color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    font-size: 1rem;
    width: 150px;
    padding: 10px;
    float: right;

}

.apply-button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    border: none;
    font-size: 1rem;
    padding: 10px;
    width: 150px;
    float: right;
}

#bg-image {
    min-height: 60vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 75% 75% !important;
}
.container {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 60vh;
    padding-right: 12vw;
}

.title {
    font-size: 2.66rem !important;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    color: white;
    text-align: right;
    width: 50%;
    margin-left: auto;
    padding-bottom: 1.33rem;
}

.subtitle {
    font-size: 1rem !important;
    font-family: "Open Sans";
    color: white;
    text-align: right;
    width: 35%;
    margin-left: auto;
    font-weight: normal;
}

.intro {
    min-height: 30vh;
    padding-top: 6vw;
    padding-bottom: 6vw;
    padding-right: 12vw;
    padding-left: 12vw;
}

.intro-description {
    text-align: center;
    padding: 5%;
}

.title-2 {
    text-align: center;
    font-family: zilla slab;
}
.pre-footer {
    background-color:  #f7fbfb;
    height: 30vh;
}
.prefooter-description {
    text-align: center;
    margin-left: 12rem;
    margin-right: 12rem;
}
.book-button {
    color: white;
    font-weight: bold;
    border:  none;
    background-color:  #336589;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
    width: 150px;
    margin-left: 45%;

}
footer {
    text-align: center;
}